{
    "name": "taeluf/liaison.kitchen-sink",

    "type": "library",
    "license": "MIT",
    "minimum-stability": "dev",
    "autoload":{
        "classmap":["code/"],
        "files":[]
    },

    "require": {
        "taeluf/liaison": "v0.3.x-dev"
    },

    "require-dev":{
        "taeluf/code-scrawl": "v0.5.x-dev",
        "taeluf/tester": "v0.2.x-dev"
    },

    "minimum-stability": "dev"
}
